﻿@charset "UTF-8";

@keyframes spinAround {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(359deg);
    }
}



html {
    font-size: 16px;
}



body {
    height:100%;
    min-height:100%;
}



.sgds-masthead {
    position: relative;
    background-color: #f0f0f0;
    padding: 2px 0;
    font-size: 14px;
}

@media screen and (max-width:1023px) {
    .sgds-masthead {
        padding: 2px 0;
        height: auto;
        max-height: initial;
    }
}

.sgds-masthead .is-text {
    position: relative;
    margin-left: 4px;
}

@media screen and (max-width:1023px) {
    .sgds-masthead .is-text {
        line-height: 19px;
    }
}

.sgds-masthead a {
    color: #484848;
    align-items: center;
    text-decoration: none;
    cursor: pointer;
    display: inline-flex;
}

.sgds-masthead a:hover {
    color: #6037b3;
}



.sgds-container {
    margin: 0 auto;
    position: relative;
}

@media screen and (min-width:1024px) {
    .sgds-container.is-fluid {
        max-width: none;
        width: auto;
    }
}

@media screen and (max-width:767px) {
    .has-text-centered-touch {
        text-align: center !important;
    }
}



.sgds-col {
    display: block;
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 10px 20px 10px 20px;
}

@media screen and (min-width:767px),print {
    .sgds-col.is-4 {
        flex: none;
        width: 43%;
    }
}



.sgds-row {
    margin-top: -12px;
}

.sgds-row:last-child {
    margin-bottom: -12px;
}

.sgds-row:not(:last-child) {
    margin-bottom: calc(24px - 12px);
}

.sgds-row.is-vcentered {
    align-items: center;
 }

@media screen and (min-width:767px),print {
    .sgds-row:not(.is-desktop) {
        display: flex;
    }
}

@media screen and (min-width:1024px) {
    .sgds-row.is-desktop {
        display: flex;
    }
}



@font-face {
    font-family: sgds-icons;
    src: url(../fonts/sgds-icons.ttf) format("truetype"),url(../fonts/sgds-icons.woff) format("woff"),url(../fonts/sgds-icons.svg?#sgds-icons) format("svg");
    font-weight: 400;
    font-style: normal;
}

.sgds-icon {
    font-family: sgds-icons !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sgds-icon-sg-crest:before {
    content: "";
    color: #db0000;
}

.is-size-4 {
    font-size: 24px !important;
}

.has-text-white {
    color: #fff !important;
}

a.has-text-white:focus, a.has-text-white:hover {
    color: #e6e6e6 !important;
}



.sgds-footer {
    padding: 19.2px;
    background-color: #3A3C41;
    display: block;
}

@media screen and (min-width:1024px) {
    .sgds-footer {
        height: 297px;
        position: relative;
    }
}

    .sgds-footer h5 {
        font-size: 22px;
        line-height: 30px;
        margin: 0;
        padding: 0;
    }

    .sgds-footer small {
        font-size: 16px;
    }

    .sgds-footer .sgds-divider {
        border-top: 1px solid #5E5E5E;
    }

    .sgds-footer a {
        color: #b7b7b7;
        font-size: 17px;
        line-height: 20px !important;
        cursor: pointer;
        text-decoration: none;
    }

        .sgds-footer a:hover {
            color: #fff;
        }

        .sgds-footer a:last-child {
            padding-right: 0;
        }

        .sgds-footer a[target="_blank"]:after {
        font-family: sgds-icons;
        content: "\e95c";
        padding-left: 2.72px;
    }

    .sgds-footer p {
        color: #b7b7b7;
        line-height: 25px !important;
        font-size: 17px;
        margin: 0;
        padding: 0;
    }

    .sgds-footer ul {
        margin: 0;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .sgds-footer ul li {
            display: inline-block;
            margin-top: 0;
            color: #b7b7b7;
            font-size: 17px;
            margin: 0;
            padding: 0;
        }

@media screen and (max-width:767px) {
    .sgds-footer ul li {
        display: block;
    }
}

.sgds-footer ul li a:hover {
    color: #fff;
}

.sgds-footer ul li + li:not(.icons) {
    margin-left: 15px;
}

@media screen and (max-width:768px) {
    .sgds-footer ul li + li:not(.icons) {
        margin-left: 0;
        margin-top: 15px;
    }
}

.sgds-footer .is-right-desktop-only {
    text-align: right;
    padding-top: 4px;
}

@media screen and (max-width:767px) {
    .sgds-footer .is-right-desktop-only {
        text-align: left;
    }
}

.sgds-footer.top-section {
    border-top: 5px solid #2B7BB1;
}

@media screen and (min-width:1024px) and (max-width:1215px) {
    .is-inline-block-desktop-only {
        display: inline-block !important;
    }
}

.is-vcentered {
    align-items: center !important;
}

@media screen and (min-width:1024px) {
    .has-text-right-desktop {
        text-align: right !important;
    }
}

@media screen and (min-width:767px),print {
    .has-text-right-tablet {
        text-align: right !important;
    }
}

@media screen and (max-width:767px) {
    .has-text-left-mobile {
        text-align: left !important;
    }
}

@media print {
    .has-text-white {
        color: black !important;
    } 

    .sgds-footer {
        background-color: white !important;
    }
}

.sgds-icon-search:before {
    content: "";
}

.sgds-icon-cross:before {
    content: "";
}

a.appendNewTabIcon:after {
    font-family: sgds-icons;
    content: "\e95c";
    padding-left: 2.72px;
}